package com.ejie.y41e.model.webservice;

import java.io.Serializable;

/**
 * Y41eUsuarioWs
 * 
 *  
 */

public class Y41eUsuarioWs implements Serializable {

    /**
     * serialVersionUID
     */
    private static final long serialVersionUID = 1L;

    private String idUsuario;
    private String dataUsuario;
    private String email;

    /**
     * Method 'U94auConvocatoria'.
     */
    public Y41eUsuarioWs() {
        // constructor
    }

    /**
     * @return the idUsuario
     */
    public String getIdUsuario() {
        return idUsuario;
    }

    /**
     * @param idUsuario the idUsuario to set
     */
    public void setIdUsuario(String idUsuario) {
        this.idUsuario = idUsuario;
    }

    /**
     * @return the email
     */
    public String getEmail() {
        return email;
    }

    /**
     * @param email the email to set
     */
    public void setEmail(String email) {
        this.email = email;
    }

    /**
     * @return the dataUsuario
     */
    public String getDataUsuario() {
        return dataUsuario;
    }

    /**
     * @param dataUsuario the dataUsuario to set
     */
    public void setDataUsuario(String dataUsuario) {
        this.dataUsuario = dataUsuario;
    }

}
